/*===============================================
|                  H tag style                   |
================================================*/
h2.pagettl { background-image: url(../images/st2.png);
border-left: 1px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC;
padding: 15px; font-size: 1.4em;
 }
h2.ttl { font-size: 1.5em; }
h3 { font-size: 1.2em; border-top: 1px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 10px 5px 10px 15px; }
h4 { font-size: 1.05em; border-bottom: 1px solid #BBB; padding: 10px 0px; }
h5 { -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; color: #fff; font-size: 1em; padding: 6px 15px; display: inline-block; }
/* -----------------------------------------------
 TABLE , LIST
-------------------------------------------------- */
.row-content table { margin-top: 20px; border: 4px solid #eee; }
.row-content table tr th { background: #33487f !important; color: #fff !important; }
.row-content table tr td.deco1 { background: #f0f0f0; }
.row-content table strong { color: #FF9000; }
.row-content table.nobd, .row-content table.nobd tr, .row-content table.nobd td, .row-content table.nobd th { border-color: #fff !important; outline: none !important; background: #fff; }
/* -----------------------------------------------
 TEXT MODULE
-------------------------------------------------- */
.mini { font-size: 0.8em !important; }
/* -----------------------------------------------
 page navigation
-------------------------------------------------- */
.pagenavi ul { padding: 10px; text-align: center; }
.pagenavi ul li { display: inline-block; font-size: 0.9em; letter-spacing: -1px; padding: 0px 10px; border-left: 1px solid #CCC; }
.pagenavi ul li:first-child { border-left: none; }
.pagenavi ul li a { color: #666; text-decoration: none; }
.secondnavi { background: #eee; padding: 10px; border-top: 3px solid #666; }
.secondnavi ul li { display: inline-block; font-size: 0.8em; letter-spacing: -1px; padding: 0px 6px; border-left: 1px solid #CCC; }
.secondnavi ul li:first-child { border-left: none; }
.secondnavi ul li a { color: #666; text-decoration: none; }
/* -----------------------------------------------
 decoration
-------------------------------------------------- */
.row-content th a { color: #fff; }
.row-content a { color: #0B62B3; text-decoration: underline; }
.bdbox01 { border: 3px solid #eee; }
.linkbtn { text-align: center; padding: 30px 0px; }
.linkbtn a { padding: 15px 35px 15px 60px; color: #fff; font-size: 1.1em; background-repeat: no-repeat; background-size: 24px 24px; background-position: 10px center; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; text-decoration: none; }
.linkbtn a:hover { opacity: 0.7; filter: alpha(opacity=70); border: 4px solid #ccc; }
.ico_link a{ background-image: url(../images/linkicon.png); }
.ico_inq a{ background-image: url(../images/ico_inq.png); }
.ico_ar a{ background-image: url(../images/ico_ar.png); }
.kontxt { color: #33487f; }
.redtxt { color: #D80C0C; }
.italy { font-style: italic; }
.kagetxt { font-weight: bold; text-shadow: 1px 1px 0px #eee, 2px 2px 0px #707070; }
.pktxt { color: #F27190; } .pkbgtxt { background: #F27190; color: #fff; font-size: 1.8em; }
.bggr { background: #eee; }

.basic_list li { margin-left: 20px; list-style-type:disc; padding-left: 1em; text-indent: -1.3em; list-style-position: inside; line-height: 150%; margin-bottom: 10px; marker-offset: 0px;
 }

.scrolltxt { height: 560px; overflow-y: scroll; width: 98%; margin: 20px auto; border: 1px solid #CCC; padding: 15px;  }